\documentclass[11pt,a4paper]{article}

\usepackage{amssymb, amsthm, enumerate, amsmath, pictexwd, mathrsfs, ../../yomcat, ../../diagrams}

\pagestyle{empty}

\theoremstyle{definition}
\newtheorem{Q}{Question}
\newtheorem*{sol}{Solution}
\newtheorem*{solution}{Solution}

\setlength\arraycolsep{2pt}
\setlength\headheight{0pt}
\setlength\headsep{0pt}
\setlength\textwidth{400pt}
\setlength\marginparwidth{0pt}

\makeatletter
\def\imod#1{\allowbreak\mkern10mu({\operator@font mod}\,\,#1)}
\makeatother

\setlength{\parskip}{1ex}
\setlength{\parindent}{0pt}

\begin{document}

\begin{center}
{\bf Victoria University of Wellington}\\[1ex]
{\bf School of Mathematics, Statistics \& Operations Research}\\
\end{center}

\hrule
MATH 436 \hfill
Assignment 8 \hfill
Michael Welsh (301012788)
\vspace{1ex}\hrule\vspace{1ex}

\qs

\begin{enumerate}
	\item Show that N($\beta$), Tr($\beta$) $\in K$.
	\item Show that if $\beta$ is integral, then  N($\beta$), Tr($\beta$) $\in A$.
	\item Let $\xi^n = 1$ and assume $\displaystyle\frac{1}{m}\left(\displaystyle\sum_{i=1}^m \xi^{k_i}\right)$ is integral. Show that either $\displaystyle\sum_{i=1}^m \xi^{k_i} = 0$ or $\xi^{k_1} = \xi^{k_2} = \cdots = \xi^{k_m}$.
	\item $f, g \in \mbb{Z}[x]$ are monic polynomials. Prove that $\textrm{Disc}(f) \cdot \textrm{Disc}(g)\ |\ \textrm{Disc}(fg)$.
	\item $L/K$ is separable and finite. Consider $L$ as a $K$-vectorspace. For $x \in L$, define a linear transformation $t_x: L \to L$ by $y \mapsto xy$. Show that $\textrm{N}_{L/K}(x) = \textrm{det}(t_x)$ and $\textrm{Tr}_{L/K}(x) = \textrm{Tr}(t_x)$.
	\item Show that if N$_{L/K}(x)$ is a prime element of $K$, then $x$ is a prime element of $L$.
	\item $\alpha$ is a root of $x^3 - x - 1$. Find $\mbc{O}_{\mbb{Q}[\alpha]}$.
\end{enumerate}

\as

\begin{enumerate}
	\item By definition, $\textrm{N}(\beta) = \displaystyle\prod_{\sigma \in G(L/K)} \sigma(\beta)$, where $G(L/K)$ is the Galois group of the field extension $L/K$. Let $\tau$ be an element of $G(L/K)$. Then $\tau(\textrm{N}(\beta)) = \prod \tau(\sigma(\beta))$. As $G(L/K)$ is a group, every element can be written in the form $\tau \sigma$, so the only difference between $\textrm{N}(\beta)$ and $\tau(\textrm{N}(\beta))$ is the order of the factors. Therefore the product is the same, as multiplication is commutative, and so $\textrm{N}(\beta) \in K$.\\
	The proof for $\textrm{Tr}(\beta)$ is similar, with all cases of multiplication being replaced by addition, which is also commutative, so $\textrm{Tr}(\beta) \in K$. \pend
	\item $\beta$ is integral, so it is the root of some monic polynomial with coefficients from $A$. 
	\item 
	\item 
	\item 
	\item 
	\item The three roots of $x^3 - x - 1$ are: \\\[x  =  \frac{\frac{{\sqrt{ 3 } i}}{2} - \frac{1}{2}}{{3 {\left( \frac{\sqrt{ 23 }}{{6 \sqrt{ 3 }}} + \frac{1}{2} \right)}^{\frac{1}{3}} }} + {{\left( \frac{\sqrt{ 23 }}{{6 \sqrt{ 3 }}} + \frac{1}{2} \right)}^{\frac{1}{3}}  \left( \frac{{-\sqrt{ 3 } i}}{2} - \frac{1}{2} \right)}\] \\
\[x  =  {{\left( \frac{\sqrt{ 23 }}{{6 \sqrt{ 3 }}} + \frac{1}{2} \right)}^{\frac{1}{3}}  \left( \frac{{\sqrt{ 3 } i}}{2} - \frac{1}{2} \right)} + \frac{\frac{{-\sqrt{ 3 } i}}{2} - \frac{1}{2}}{{3 {\left( \frac{\sqrt{ 23 }}{{6 \sqrt{ 3 }}} + \frac{1}{2} \right)}^{\frac{1}{3}} }}\]
 \[x  =  {\left( \frac{\sqrt{ 23 }}{{6 \sqrt{ 3 }}} + \frac{1}{2} \right)}^{\frac{1}{3}}  + \frac{1}{{3 {\left( \frac{\sqrt{ 23 }}{{6 \sqrt{ 3 }}} + \frac{1}{2} \right)}^{\frac{1}{3}} }}\]
\end{enumerate}

\end{document}